# Type Alias TextureWithOptions

type TextureWithOptions = {
overrides: Partial<TextureOptions>;
source: TexImageSource;
}

- Defined in graphics/graphics-library/texture/texture-options.ts:27

##### Index

### Properties

overrides
source

## Properties

### overrides

overrides: Partial<TextureOptions>

- Defined in graphics/graphics-library/texture/texture-options.ts:29

### source

source: TexImageSource

- Defined in graphics/graphics-library/texture/texture-options.ts:28